Subject: Re: [PATCH] myri10ge: pci msi and express state save/restore

From: Brice Goglin <[email-masked]>
Date: Mon, 11 Dec 2006 15:41:46 +0100

Jeff Garzik wrote:
> Stephen Hemminger wrote:
>> The PCI MSI and express state are already saved and restored by the
>> current versions of pci_save_state/pci_restore_state.
>> Therefore it should no longer be necessary for the driver to do it.
>> This patch has not been tested on the hardware.
>>
>> On suspend, handle pci_set_power_state errors, and on resume
>> handle failures in pci_resume_state().
>>
>> Signed-off-by: Stephen Hemminger <[email-masked]>
>
> Since Brice is an active maintainer, I would prefer to receive this
> patch via Brice.  I have a pile of patches from him, and don't want to
> invalidate that pile for this patch, even though this patch looks
> fairly sane to me.
>
>     Jeff

OK, I will add the minor changes that I reported to Stephen on Friday,
test the whole thing and resend it.

Thanks,
Brice